<configs>
    <remove xpath="/traders/traderstage_templates/traderstage_template[@name='clothingTier1']"/>
    <remove xpath="/traders/traderstage_templates/traderstage_template[@name='clothingTier2']"/>
    <remove xpath="/traders/traderstage_templates/traderstage_template[@name='clothingTier3']"/>

    <set xpath="/traders/trader_info/@open_time">0:00</set>
    <set xpath="/traders/trader_info/@close_time">0:00</set>

    <append xpath="/traders/traderstage_templates">
        <traderstage_template name="clothingTier1">
            <entry min="20" max="999999" quality="0"/>
        </traderstage_template>
    </append>
</configs>